Subject: Re: Tumblers

From: "D. M. Dickie" <[email-masked]>
Date: Fri, 13 Sep 1996 06:46:30 -0700 (PDT)

At 01:41  09/12/96 -0700, you wrote:
>On Tue, 10 Sep 1996, D. M. Dickie wrote:
>
>> I have been following the thread about tumblers with interest.  I bought an
>> old cement mixer to use as a tumbler a while back, but have never actually
>> got a round tuit.  However,  I was planning on using plain old pit-run
>> gravel as a tumbling media.   Has anyone tried that, and did it work?
>> 
>> [email-masked]
>
>In my experience a square "tuit" worked better than a round one, have you
>had better luck with the round ones?   :-)
>
>
>Actually, the Spherical ones are best of all, but are very hard to come by!

=============================================================================
D. M. (Mike) Dickie 
FLATLANDER FORGE
Box 85
Pennant, SK
Canada S0N 1X0

[email-masked]